import * as $dara from '@darabonba/typescript';
import { DescribeVirtualBorderRoutersResponseBody } from "./DescribeVirtualBorderRoutersResponseBody";
export declare class DescribeVirtualBorderRoutersResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeVirtualBorderRoutersResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
